<!doctype html>

<html lang="en">



<head>

    <meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Escape Spa - Grand Ixora Official Website</title>
    <meta name="keywords" content="bali relaxing resort, bali resort, nusa dua spa, luxury accommodation, tropical getaway, beachfront retreat, beachfront hotel bali, balinese hospitality, wellness spa, exclusive retreat, ocean view resort, tranquil environment, exotic destination, five-star resort, balinese culture, spa retreat bali, leisure and relaxation, scenic beauty, tropical paradise, spa and wellness, nusa dua beach, pampering packages, romantic getaway, spa treatments, cultural experience, luxury spa resort, boutique accommodation, balinese architecture, sunrise view resort, bali sunrise view, nusa dua beach front hotel, bali hotel">
    <meta name="description" content="Book your stay at Bali Relaxing Resort & Spa, a beachfront oasis in Tanjung Benoa Bay. Unwind in modern luxury with sea sport activities nearby.">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">

    <link rel="stylesheet" href="./css/style.css">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw==" crossorigin="anonymous" referrerpolicy="no-referrer" />

    <link rel="icon" href="./assets/img/logo.png" type="image/x-icon">

    <!-- Google tag (gtag.js) -->

    <script async src="https://www.googletagmanager.com/gtag/js?id=G-WPTEQW63ZG"></script>

    <script>
        window.dataLayer = window.dataLayer || [];



        function gtag() {

            dataLayer.push(arguments);

        }

        gtag('js', new Date());



        gtag('config', 'G-WPTEQW63ZG');
    </script>
    <!-- Google tag (gtag.js) event -->
    <script>
        gtag('event', 'conversion_event_page_view', {
            // <event_parameters>
        });
    </script>
</head>



<body>

    <section class="position:relative">

        <div>

            <?php include "./partials/navbar.php" ?>

            <div class="text-overlay text-invid-detail text-invid ">

                <p class="text-invid-detail-room">

                    Relax, Refresh, and Reborn

                </p>

            </div>

            <div class="gradient">

                <img src="./assets/img/spa/1.jpg" class="w-100 image-container-detail" style="height: 100vh; object-fit:cover" alt="">

            </div>

    </section>



    <?php include "./partials/big-navbar.php" ?>

    <section id="direct" class="section-2">

        <div class="container container-width margin-top-bottom">

            <div class="row">

                <div class="col-lg-4 col-md-4 col-sm-12 ">

                    <div class="wider">

                        <div class="d-flex flex-column center-the-button width-80">

                            <p class="description-container-detail">Descriptions</p>

                        </div>

                    </div>

                </div>

                <div class="col-lg-8 col-md-8 col-sm-12 wider">

                    <div class="d-flex flex-column align-items-start">

                        <p style="color:black">

                            Rejuvenate, renew, and re-energize yourself! Trained in the art of restorative healing through massage, our therapists at the Escape Spa will serve you with a choice of traditional and modern treatments. Come and enjoy Balinese’s quintessential massage experience.

                    </div>

                </div>

            </div>

        </div>

    </section>

    <!-- slider product -->

    <section class="section-3">

        <div class="container container-width margin-top-bottom">

            <div class="row margin-container-spa">

                <div class="section-3-menu">

                    <p class="text-title-descriptions underline-animation">Treatment Menu</p>

                </div>

                <div class="col-lg-6 col-md-6 col-sm-12 wider padding-image-spa carousel-container-spa">

                    <div class="carousel-inner">

                        <div class="carousel-item active">

                            <div class="image-section-spa">

                                <img src="./assets/img/spa/escape-spa.jpg" class="img-w" alt="">

                            </div>

                        </div>

                    </div>

                </div>

                <div class="col-lg-6 col-md-6 col-sm-12 " style="margin: auto; text-align:center;">

                    <div class="wider">

                        <div class="d-flex flex-column justify-content-start text-start mt-5">

                            <p class="idr-title-descriptions ps-2"> <strong>MASSAGE THERAPY</strong>

                            </p>

                            <!-- <p>Introducing our exquisite villa - a haven of luxury and serenity nestled amidst breathtaking landscapes. Experience a stay like no other, where every detail has been meticulously designed to offer you a tranquil escape from the hustle and bustle of everyday life.</p> -->

                            <div class="d-flex flex-column justify-content-start align-self-start mb-2 w-100">

                                <div class="w-100 border-icons">

                                    <div class="d-flex mb-2 p-3" style="gap: 20px;">

                                        <!-- <i class="fa-solid fa-bed icons-font-size" style="margin: auto 5px; color: #B5A191; flex-basis:10%"></i> -->

                                        <div class="">

                                            <p class="font-size-detail-room text-start fw-semibold mb-2" style="margin: auto 0; flex-basis:90%">- Stone Massage (1.5 Hours) – IDR 325.000 </p>

                                            <p class="font-size-detail-room" style="margin: auto 0; flex-basis:90%; text-align:justify">Hot stone massage therapy melts away tension, eases muscle stiffness and increases blood circulation. Each therapy session promotes deeper muscle relaxation through the placement of smooth, water-heated stones</p>



                                        </div>

                                    </div>

                                </div>

                                <div class="w-100 border-icons">

                                    <div class="d-flex mb-2 p-3" style="gap: 20px;">

                                        <!-- <i class="fa-solid fa-user-group icons-font-size" style="margin: auto 5px; color: #B5A191; flex-basis:10%"></i> -->

                                        <div class="">

                                            <p class="font-size-detail-room text-start fw-semibold mb-2" style="margin: auto 0; flex-basis:90%">- Deep Tissue ( 1 Hours ) – IDR 280.000</p>

                                            <p class="font-size-detail-room" style="margin: auto 0; flex-basis:90%; text-align:justify">Performed with compasionate healing intent, uses energy boost to soften the muscular system and stimulate energy flow. Recommended for those who recovery after excercise.</p>

                                        </div>

                                    </div>

                                </div>

                                <div class="w-100 border-icons">

                                    <div class="d-flex mb-2 p-3" style="gap: 20px;">

                                        <!-- <i class="fa-solid fa-square-check icons-font-size" style="margin: auto 5px; color: #B5A191; flex-basis:10%"></i> -->

                                        <div class="">

                                            <p class="font-size-detail-room text-start fw-semibold mb-2" style="margin: auto 0; flex-basis:90%">- Refreshing Massage ( 1 Hours ) – IDR 650.000 </p>

                                            <p class="font-size-detail-room" style="margin: auto 0; flex-basis:90%; text-align:justify"> A deeply relaxing massage incorporating a traditional massage technique with aroma therapy. A powerful combination to restore balance of the body and mind</p>

                                        </div>

                                    </div>

                                </div>

                                <div class="w-100 border-icons">

                                    <div class="d-flex mb-2 p-3" style="gap: 20px;">

                                        <!-- <i class="fa-solid fa-square-check icons-font-size" style="margin: auto 5px; color: #B5A191; flex-basis:10%"></i> -->

                                        <div class="">

                                            <p class="font-size-detail-room text-start fw-semibold mb-2" style="margin: auto 0; flex-basis:90%">- Root Reflexology Aroma Threapy ( 1 Hours ) – IDR 120.000</p>

                                            <p class="font-size-detail-room" style="margin: auto 0; flex-basis:90%; text-align:justify">A refreshing ritual beginning with an aromatherapy foot. Pressure point in the feet are stimulated using Asean style pressure point massage. Deep relaxation promotes healing from within.</p>

                                        </div>

                                    </div>

                                </div>

                            </div>

                        </div>
                    </div>

                </div>



            </div>

        </div>

        <div class="container container-width margin-top-bottom mt-5">

            <div class="row margin-container-spa">

                <div class="col-lg-6 col-md-3 col-sm-12 wider padding-image-spa hidden-responsive">
                    <div class="carousel-inner">
                        <div class="carousel-item active">

                            <div class="image-section-spa">

                                <img src="./assets/img/spa/escape-spa2.jpg" class="img-w" alt="">

                            </div>

                        </div>
                    </div>

                </div>

                <div class="col-lg-6 col-md-6 col-sm-12  " style="margin: auto; text-align:center;">

                    <div class="wider">

                        <div class="d-flex flex-column justify-content-start text-end ">

                            <p class="idr-title-descriptions me-3"> <strong>TREATMENT MENU</strong>

                            </p>

                            <!-- <p>Introducing our exquisite villa - a haven of luxury and serenity nestled amidst breathtaking landscapes. Experience a stay like no other, where every detail has been meticulously designed to offer you a tranquil escape from the hustle and bustle of everyday life.</p> -->

                            <div class="d-flex flex-column justify-content-start align-self-start mb-2 w-100">

                                <div class="w-100 border-icons ">

                                    <div class="d-flex mb-2 p-3 justify-content-end" style="gap: 20px;">

                                        <!-- <i class="fa-solid fa-bed icons-font-size" style="margin: auto 5px; color: #B5A191; flex-basis:10%"></i> -->

                                        <div class="">

                                            <p class="font-size-detail-room text-end fw-semibold mb-2" style="margin: auto 0; flex-basis:90%">The Grand Ixora Package ( 3 Hours ) – IDR 540.000 </p>

                                            <p class="font-size-detail-room" style="margin: auto 0; flex-basis:90%; text-align:justify">The Package consist of: Foot Bath with Salt & Essential Oil, Refreshing Massage with Sensual Oil Body Scrub & Body Mask, Facial, Relaxing Bubble Bath, Serve Drink.</p>

                                        </div>

                                    </div>

                                </div>

                                <div class="w-100 border-icons ">

                                    <div class="d-flex mb-2 p-3 justify-content-end" style="gap: 20px;">

                                        <div class="">

                                            <p class="font-size-detail-room text-end fw-semibold mb-2" style="margin: auto 0; flex-basis:90%">The Escape Package ( 2 Hours ) – IDR 475.000 </p>

                                            <p class="font-size-detail-room" style="margin: auto 0; flex-basis:90%; text-align:justify">The Package consist of: Foot Bath, Foot Relaxing. Slow Back Massage, Refresh Facial, Serve Drink.</p>

                                        </div>

                                    </div>

                                </div>

                                <div class="w-100 border-icons ">

                                    <div class="d-flex mb-2 p-3 justify-content-end" style="gap: 20px;">

                                        <div class="">

                                            <p class="font-size-detail-room text-end fw-semibold mb-2" style="margin: auto 0; flex-basis:90%">Body Scrub & Body Mask ( 1 Hours ) – IDR 200.000 </p>

                                            <p class="font-size-detail-room" style="margin: auto 0; flex-basis:90%; text-align:justify"> Exfoliation is the removal of dead skin cells that usually appear on the top layer of skin, you became a new skin as it shows the dead skin cells on the top layer peeled off. you begin to motice that your skin is no longer dry or only.</p>

                                        </div>

                                    </div>

                                </div>

                                <div class="w-100 border-icons ">

                                    <div class="d-flex mb-2 p-3 justify-content-end" style="gap: 20px;">

                                        <div class="">

                                            <p class="font-size-detail-room text-end fw-semibold mb-2" style="margin: auto 0; flex-basis:90%">Dewata Massage ( 1.5 Hours ) – IDR 280.000 </p>

                                            <p class="font-size-detail-room" style="margin: auto 0; flex-basis:90%; text-align:justify"> This massage is performed using the traditional techniques incorporate palm preassure, knuckles, and firm fingers. The result is to release the muscle stiffness, powerfully re-energized and balanced.</p>

                                        </div>

                                    </div>

                                </div>

                                <div class="w-100 border-icons ">

                                    <div class="d-flex mb-2 p-3 justify-content-end" style="gap: 20px;">

                                        <div class="">
                                            <p class="font-size-detail-room text-end fw-semibold mb-2" style="margin: auto 0; flex-basis:90%">Refresh Facial ( 1 Hours ) – IDR 220.000 </p>

                                            <p class="font-size-detail-room" style="margin: auto 0; flex-basis:90%; text-align:justify"> Using fresh and natural ingredients with a gentle face massage, It is effective to enhance skin appereance and to restore your skin's beauty.</p>

                                        </div>

                                    </div>

                                </div>

                                <div class="w-100 border-icons ">

                                    <div class="d-flex mb-2 p-3 justify-content-end" style="gap: 20px;">

                                        <div class="">

                                            <p class="font-size-detail-room text-end fw-semibold mb-2" style="margin: auto 0; flex-basis:90%">Slow Back Massage ( 45 Minutes ) – IDR 150.000 </p>

                                            <p class="font-size-detail-room" style="margin: auto 0; flex-basis:90%; text-align:justify"> Special slow massage on back, neck, and shoulder to relieve tension, headache and backache.</p>

                                        </div>

                                    </div>

                                </div>

                                <div class="w-100 border-icons ">

                                    <div class="d-flex mb-2 p-3 justify-content-end" style="gap: 20px;">

                                        <div class="">

                                            <p class="font-size-detail-room text-end fw-semibold mb-2" style="margin: auto 0; flex-basis:90%">Manicure & Padicure ( 1 Hours ) – IDR 200.000 </p>

                                            <p class="font-size-detail-room" style="margin: auto 0; flex-basis:90%; text-align:justify">A manicure and padicure can enhance the appearance of the nails, promote healthy nail growth, and provide a relaxing and pampering experience.</p>

                                        </div>

                                    </div>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

                <div class="col-lg-6 col-md-6 col-sm-12 wider padding-image-spa block-responsive carousel-container-spa">

                    <div class="carousel-inner">

                        <div class="carousel-item active">

                            <div class="image-section-spa">

                                <img src="./assets/img/spa/escape-spa2.jpg" class="img-w" alt="">

                            </div>

                        </div>

                    </div>

                </div>

            </div>

        </div>
    </section>

    <div class="container mb-5">

        <div class="row justify-content-center">

            <div class="col-lg-8">

                <section class="section-3 rounded mx-auto">

                    <div id="carouselExampleRide" class="carousel slide" data-bs-ride="true">

                        <div class="carousel-inner rounded">

                            <div class="carousel-item active">

                                <img src="./assets/img/spa/1.jpg" class="d-block w-100" alt="./assets/img/spa/1.jpg">

                            </div>

                            <div class="carousel-item">

                                <img src="./assets/img/spa/2.jpg" class="d-block w-100" alt="./assets/img/spa/2.jpg">

                            </div>

                            <div class="carousel-item">

                                <img src="./assets/img/spa/3.jpg" class="d-block w-100" alt="./assets/img/spa/3.jpg">

                            </div>

                            <div class="carousel-item">

                                <img src="./assets/img/spa/4.jpg" class="d-block w-100" alt="./assets/img/spa/4.jpg">

                            </div>

                            <div class="carousel-item">

                                <img src="./assets/img/spa/5.jpg" class="d-block w-100" alt="./assets/img/spa/5.jpg">

                            </div>

                        </div>

                        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleRide" data-bs-slide="prev">

                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>

                            <span class="visually-hidden">Previous</span>

                        </button>

                        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleRide" data-bs-slide="next">

                            <span class="carousel-control-next-icon" aria-hidden="true"></span>

                            <span class="visually-hidden">Next</span>

                        </button>

                    </div>

                </section>

            </div>

        </div>

    </div>

    <?php include "./partials/footer.php" ?>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js" integrity="sha512-3gJwYpMe3QewGELv8k/BX9vcqhryRdzRMxVfq6ngyWXwo03GFEzjsUm8Q7RZcHPHksttq7/GFoxjCVUjkjvPdw==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

    <script src="./js/index.js"></script>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-geWF76RCwLtnZ8qwWowPQNguL3RmwHVBC9FhGdlKrxdiJJigb/j/68SIy3Te4Bkz" crossorigin="anonymous"></script>

</body>



</html>