<!doctype html>

<html lang="en">



<head>

    <meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1">


    <title>Deluxe Day Bed - Grand Ixora Official Website</title>
    <meta name="keywords" content="bali relaxing resort, bali resort, nusa dua spa, luxury accommodation, tropical getaway, beachfront retreat, beachfront hotel bali, balinese hospitality, wellness spa, exclusive retreat, ocean view resort, tranquil environment, exotic destination, five-star resort, balinese culture, spa retreat bali, leisure and relaxation, scenic beauty, tropical paradise, spa and wellness, nusa dua beach, pampering packages, romantic getaway, spa treatments, cultural experience, luxury spa resort, boutique accommodation, balinese architecture, sunrise view resort, bali sunrise view, nusa dua beach front hotel, bali hotel">
    <meta name="description" content="Book your stay at Bali Relaxing Resort & Spa, a beachfront oasis in Tanjung Benoa Bay. Unwind in modern luxury with sea sport activities nearby.">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">

    <link rel="stylesheet" href="./css/style.css">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw==" crossorigin="anonymous" referrerpolicy="no-referrer" />

    <link rel="icon" href="./assets/img/logo.png" type="image/x-icon">
<!-- Google tag (gtag.js) event -->
<script>
  gtag('event', 'conversion_event_page_view', {
    // <event_parameters>
  });
</script>


</head>

<style>

    .row {

        margin-right: auto !important;

        margin-left: auto !important;

    }

</style>



<body>

    <section class="position:relative">

        <div>

            <?php include "./partials/navbar.php" ?>

            <div class="text-overlay text-invid-detail text-invid ">

                <p class="text-invid-detail-room">

                    Deluxe Day Bed

                </p>

                <div class="d-flex flex-column justify-content-center align-self-center mb-2 w-70 mx-auto ">

                    <div class="row justify-content-center">

                        <div class="row mb-4 ">

                            <div class="col-lg-3 col-3">

                                <div class="d-flex flex-column mb-2">

                                    <i class="fa-solid fa-bed icon-size" style="margin: 0px 5px 15px 5px; color: white;"></i>

                                    <p class="font-detail-invid" style="margin: auto 0; font-family: poppins !important;">Double or Twin Bed</p>

                                </div>

                            </div>

                            <div class="col-lg-3 col-3">



                                <div class="d-flex flex-column mb-2">

                                    <i class="fa-solid fa-hot-tub-person icon-size" style="margin: 0px 5px 15px 5px; color: white;"></i>

                                    <p class="font-detail-invid" style="margin: auto 0; font-family: poppins !important;">Standing shower</p>

                                </div>

                            </div>

                            <div class="col-lg-3 col-3">



                                <div class="d-flex flex-column mb-2">

                                    <i class="fa-solid fa-user-group icon-size" style="margin: 0px 5px 15px 5px; color: white;"></i>

                                    <p class="font-detail-invid" style="margin: auto 0; font-family: poppins !important;">2 adults & 1 child</p>

                                </div>

                            </div>

                            <div class="col-lg-3 col-3">



                                <div class="d-flex flex-column mb-2">

                                    <i class="fa-solid fa-square-check icon-size" style="margin: 0px 5px 15px 5px; color: white;"></i>

                                    <p class="font-detail-invid" style="margin: auto 0; font-family: poppins !important;">28m2</p>

                                </div>

                            </div>

                        </div>

                    </div>



                </div>

            </div>

            <div class="gradient">

                <img src="./assets/img/deluxe-pool/3.jpg" class="w-100 image-container-detail" style="height: 100vh; object-fit:cover" alt="">

            </div>

    </section>

    <?php include "./partials/big-navbar.php" ?>

    <section id="direct" class="section-2">

        <div class="container container-width margin-top-bottom">

            <div class="row">

                <div class="col-lg-4 col-md-4 col-sm-12 ">

                    <div class="wider">

                        <div class="d-flex flex-column center-the-button width-80">

                            <p class="description-container-detail">Descriptions</p>

                        </div>

                    </div>

                </div>

                <div class="col-lg-8 col-md-8 col-sm-12 wider">

                    <div class="d-flex flex-column align-items-start">

                        <p style="color:black; text-align:justify"><span class="fw-semibold fs-4">Room size : 28m2 </span><br>

                            Total room : 4<br>

                            Offering an additional space and balcony facing main pool, this air-conditioned room features a satellite TV and a personal safe. Coffee/tea-making facilities and a minibar are included. Our spaciously designed 28 square meter Deluxe Pool View Balcony come equipped with a safe deposit box, minibar, wardrobe, and long sofa. The room has complimentary wireless internet and a cozy bathroom with standing shower.</p>

                    </div>

                </div>

            </div>

        </div>

    </section>

    <!-- slider product -->

    <section class="section-3">

        <div class="container container-width margin-top-bottom">

            <div class="row">



                <div class="col-lg-6 col-md-6 col-sm-12 wider padding-image-room">

                    <div class="carousel-inner">

                        <div class="carousel-item active">

                            <div class="image-section-room">

                                <img src="./assets/img/deluxe-pool/3.jpg" class="img-w" alt="">

                            </div>

                        </div>

                    </div>

                </div>

                <div class="col-lg-6 col-md-6 col-sm-12 " style="margin: auto; text-align:center;">

                    <div class="wider">

                        <div class="d-flex flex-column justify-content-start text-start ">

                            <p class="text-title-descriptions">Amenities</p>

                            <p>Introducing our exquisite hotel - a haven of luxury and serenity nestled amidst breathtaking landscapes. Experience a stay like no other, where every detail has been meticulously designed to offer you a tranquil escape from the hustle and bustle of everyday life.</p>

                            <div class="d-flex flex-column justify-content-start align-self-start mb-2 w-100">

                                <div class="w-100 border-icons">

                                    <div class="d-flex mb-2 p-3" style="gap: 20px;">

                                        <i class="fa-solid fa-bed icons-font-size" style="margin: auto 5px; color: #1cbed4; flex-basis:10%"></i>

                                        <p class="font-size-detail-room text-start" style="margin: auto 0; flex-basis:90%">Double or Twin Bed</p>

                                    </div>

                                </div>

                                <div class="w-100 border-icons">

                                    <div class="d-flex mb-2 p-3" style="gap: 20px;">

                                        <i class="fa-solid fa-hot-tub-person icons-font-size" style="margin: auto 5px; color: #1cbed4; flex-basis:10%"></i>

                                        <p class="font-size-detail-room text-start" style="margin: auto 0; flex-basis:90%">Standing shower</p>

                                    </div>

                                </div>

                                <div class="w-100 border-icons">

                                    <div class="d-flex mb-2 p-3" style="gap: 20px;">

                                        <i class="fa-solid fa-user-group icons-font-size" style="margin: auto 5px; color: #1cbed4; flex-basis:10%"></i>

                                        <p class="font-size-detail-room text-start" style="margin: auto 0; flex-basis:90%">2 adults & 1 child</p>

                                    </div>

                                </div>

                                <div class="w-100 border-icons">

                                    <div class="d-flex mb-2 p-3" style="gap: 20px;">

                                        <i class="fa-solid fa-expand icons-font-size" style="margin: auto 5px; color: #1cbed4; flex-basis:10%"></i>

                                        <p class="font-size-detail-room text-start" style="margin: auto 0; flex-basis:90%">28m2</p>

                                    </div>

                                </div>

                                <div class="w-100 border-icons">

                                    <div class="d-flex mb-2 p-3" style="gap: 20px;">

                                        <i class="fa-solid fa-chalkboard icons-font-size" style="margin: auto 5px; color: #1cbed4; flex-basis:10%"></i>

                                        <p class="font-size-detail-room text-start" style="margin: auto 0; flex-basis:90%">Private terrace/balcony</p>

                                    </div>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

        </div>

    </section>

    <!-- slider product -->

    <div class="container my-5">

        <div class="row justify-content-center">

            <div class="col-lg-8">

                <section class="section-3 rounded mx-auto">

                    <div id="carouselExampleRide" class="carousel slide" data-bs-ride="true">

                        <div class="carousel-inner rounded">

                            <div class="carousel-item active">

                                <img src="./assets/img/deluxe-pool/3.jpg" class="d-block w-100" alt="./assets/ideluxe-ocean/1.jpg">

                            </div>

                            <div class="carousel-item">

                                <img src="./assets/img/deluxe-pool/3.jpg" class="d-block w-100" alt="./assets/ideluxe-ocean/2.jpg">

                            </div>

                            <div class="carousel-item">

                                <img src="./assets/img/deluxe-pool/3.jpg" class="d-block w-100" alt="./assets/ideluxe-ocean/3.jpg">

                            </div>

                        </div>

                        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleRide" data-bs-slide="prev">

                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>

                            <span class="visually-hidden">Previous</span>

                        </button>

                        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleRide" data-bs-slide="next">

                            <span class="carousel-control-next-icon" aria-hidden="true"></span>

                            <span class="visually-hidden">Next</span>

                        </button>

                    </div>

                </section>

            </div>

        </div>

    </div>

    <?php include "./partials/footer.php" ?>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js" integrity="sha512-3gJwYpMe3QewGELv8k/BX9vcqhryRdzRMxVfq6ngyWXwo03GFEzjsUm8Q7RZcHPHksttq7/GFoxjCVUjkjvPdw==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

    <script src="./js/index.js"></script>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-geWF76RCwLtnZ8qwWowPQNguL3RmwHVBC9FhGdlKrxdiJJigb/j/68SIy3Te4Bkz" crossorigin="anonymous"></script>

</body>



</html>