<!doctype html>

<html lang="en">

<head>

    <meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Grand Ixora Kuta Resort | Official Website</title>
    <META name="description" content="Grand Ixora Kuta Resort is a 6-minute drive from Ngurah Rai International Airport, while the Kuta Art Market is only a 15-minute stroll from the hotel. Rooms are elegant and well equipped with a mini-bar, satellite TV and a safety deposit box. A coffee/tea maker is also available. Private bathrooms have a shower.">
    <META name="keywords" content="grand ixora, grand ixora kuta resort, grand ixora official website, grand ixora hotel, ixora kuta, best kuta resort, fancy hotel, grand ixora kuta area, kuta, legian, seminyak">


    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">

    <link rel="stylesheet" href="./css/style.css">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw==" crossorigin="anonymous" referrerpolicy="no-referrer" />

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.4/tiny-slider.css" integrity="sha512-eMxdaSf5XW3ZW1wZCrWItO2jZ7A9FhuZfjVdztr7ZsKNOmt6TUMTQgfpNoVRyfPE5S9BC0A4suXzsGSrAOWcoQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />

    <script src="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.4/min/tiny-slider.js" integrity="sha512-j+F4W//4Pu39at5I8HC8q2l1BNz4OF3ju39HyWeqKQagW6ww3ZF9gFcu8rzUbyTDY7gEo/vqqzGte0UPpo65QQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

    <link rel="icon" href="./assets/img/logo.png" type="image/x-icon">

    <!-- Google tag (gtag.js) -->

    <script async src="https://www.googletagmanager.com/gtag/js?id=G-WPTEQW63ZG"></script>

    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {

            dataLayer.push(arguments);

        }

        gtag('js', new Date());

        gtag('config', 'G-WPTEQW63ZG');
    </script>

    <!-- Google tag (gtag.js) event -->

    <script>
        gtag('event', 'conversion_event_page_view', {

            // <event_parameters>

        });
    </script>

</head>

<style>
    /* Style the WhatsApp button */

    .whatsapp-btn {

        position: fixed;

        bottom: 50px;

        right: 30px;

        width: 60px;

        height: 60px;

        background-color: #F1F3F4;

        color: #26DC6A;

        border-radius: 50%;

        text-align: center;

        line-height: 50px;

        font-size: 35px;

        z-index: 99;

    }

    .modal-dialog.modal-dialog-centered.modal-dialog-bottom-start.position-absolute.bottom-0.start-0 {

        width: 350px !important;

    }

    /* Style for the text inside the button */

    .whatsapp-btn i {

        vertical-align: middle;

    }

    .carousel-indicators li {

        width: auto;

        height: auto;

        text-indent: unset;

    }

    /* CSS for the carousel indicators */

    .carousel-indicators {

        display: none;

        /* Hide the strip indicators by default */

    }

    /* CSS for the text indicators */

    .text-indicator-container {

        display: none;

        /* Hide the text indicators by default */

    }

    .text-indicator-container {

        position: absolute;

        bottom: 10px;

        left: 50%;

        transform: translateX(-50%);

        width: 100%;

        margin: 0 auto;

        text-align: center;

    }

    .text-indicator {

        display: inline-block;

        margin: 0 10px;

        font-size: 17px;

        color: white;

        /* Change the color as needed */

        cursor: pointer;

        text-decoration: none;

        transition: color 0.3s;

        /* Add cursor pointer to indicate clickability */

    }

    .text-indicator:hover {

        color: #B5A191;

        /* Set the color of the border */

    }

    .underline {

        display: inline;

        position: relative;

        overflow: hidden;

    }

    .underline:after {

        content: "";

        position: absolute;

        z-index: -1;

        right: 0;

        width: 0;

        bottom: -5px;

        background: #B5A191;

        height: 2px;

        transition-property: width;

        transition-duration: 0.3s;

        transition-timing-function: ease-out;

    }

    .underline:hover:after,

    .underline:focus:after,

    .underline:active:after {

        left: 0;

        right: 0;

        width: 100%;

    }

    * {

        box-sizing: border-box;

    }

    .video-background {

        /* background: #000;

        position: absolute;

        top: 0;

        right: 0;

        bottom: 0;

        left: 0;

        z-index: -99; */

    }

    .video-foreground,

    .video-background iframe {

        /* display: block;

        position: absolute;

        top: 0;

        left: 0;

        width: 100%;

        height: 100%;

        pointer-events: none; */

    }

    /* @media (min-aspect-ratio: 16/9) {

        .video-foreground {

            height: 300%;

            top: -100%;

        }

    }

    @media (max-aspect-ratio: 16/9) {

        .video-foreground {

            width: 300%;

            left: -100%;

        }

    }

    @media all and (max-width: 600px) {

        .vid-info {

            width: 50%;

            padding: .5rem;

        }

        .vid-info h1 {

            margin-bottom: .2rem;

        }

    }

    @media all and (max-width: 500px) {

        .vid-info .acronym {

            display: none;

        }

    } */

    .video-foreground {

        transform: scale(1.0);

    }

    section.position\:relative {

        overflow: hidden;

    }

    .modal-dialog-centered {

        display: block !important;

        align-items: center;

        min-height: 0 !important;

        margin-bottom: 0px !important;

    }

    /* Responsive CSS */

    /* Small screen (phones) */

    @media only screen and (max-width: 600px) {

        .carousel-indicators {

            display: none;

        }

        .text-indicator-container {

            display: block;

        }

        .text-indicator {

            font-size: 12px;

            display: inline-block;

            margin: 0 10px;

            color: white;

            /* Change the color as needed */

            cursor: pointer;

            text-decoration: none;

            transition: color 0.3s;

        }

        .html5-video-player .video-click-tracking,

        .html5-video-player .video-stream {

            height: 100vh !important;

        }

        .video-foreground {

            transform: scale(4.0);

        }

    }

    /* Medium to large screens */

    @media only screen and (min-width: 601px) {

        .carousel-indicators {

            display: none;

        }

        .text-indicator-container {

            display: block;

            position: absolute;

            bottom: 65px;

            left: 50%;

            transform: translateX(-50%);

        }

    }

    @media only screen and (max-width: 576px) {

        .modal-dialog-centered {

            display: flex !important;

            align-items: center;

            min-height: calc(100% - var(--bs-modal-margin) * 2) !important;

        }

    }



    @media (min-width: 992px) {

        /* Large screens and above (lg, xl) */

        .custom-carousel-img {

            width: 100vh;

            height: auto;

        }

    }



    @media (max-width: 991px) {

        /* Small screens (xs, sm, md) */

        .custom-carousel-img {

            width: 100%;

            height: 100vh;

            object-fit: cover;

        }

    }

    .permission-prompt {
        position: fixed;
        bottom: 20px;
        right: 20px;
        background-color: #ffffff;
        padding: 20px;
        border-radius: 8px;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
        font-family: Arial, sans-serif;
        display: none;
        z-index: 1000;
    }

    .permission-prompt h5 {
        margin-top: 0;
        margin-bottom: 10px;
        font-size: 1rem;
        color: #333333;
    }

    .permission-prompt .close-button {
        position: absolute;
        top: -5px;
        right: -5px;
        padding: 5px;
        cursor: pointer;
        width: 20px;
        height: 20px;
        background-color: #999999;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #fff;
        font-size: 0.9rem;
    }

    .permission-prompt .close-button:hover {
        background-color: #333333;
    }

    .permission-prompt button {
        display: block;
        width: 100%;
        padding: 10px;
        color: #ffffff;
        border: none;
        border-radius: 4px;
        cursor: pointer;
        font-size: 0.9rem;
        transition: background-color 0.3s ease;
        background-color: #1cbed4;
    }

    /* Sticky prompt on scroll for larger screens */
    @media (min-width: 768px) {
        .permission-prompt.sticky {
            position: fixed;
            bottom: 20px;
            right: 20px;
        }
    }
</style>

<body>

    <section class="position:relative">
        <div>
            <?php include "./partials/navbar.php" ?>

            <div class="w-100 video image-container block-responsive" style="transform: scale(1.2); overflow: hidden;">
                <iframe class="h-100 w-100 " src="https://www.youtube.com/embed/cW1qEO-bNp4?si=w0PW6BaEE0TSIMt_?rel=0&modestbranding=1&autohide=1&mute=1&showinfo=0&controls=0&autoplay=1" title="YouTube video player" frameborder="0" allow="autoplay; accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" encrypted-media allowfullscreen></iframe>
            </div>
            <div class="video image-container hidden-responsive" style="height:auto !important; transform: scale(1.0); overflow: hidden;">
                <iframe class=" w-100" style="height:30vh;margin-top: 100px; " src="https://www.youtube.com/embed/cW1qEO-bNp4?si=w0PW6BaEE0TSIMt_?rel=0&modestbranding=1&autohide=1&mute=1&showinfo=0&controls=0&autoplay=1" title="YouTube video player" frameborder="0" allow="autoplay; accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" encrypted-media allowfullscreen></iframe>
            </div>
            <a href="#direct">
                <div class="down-arrow"></div>
            </a>
    </section>

    <?php include "./partials/big-navbar.php" ?>

    <!-- section 2 -->

    <section id="direct" class="section-2">

        <div class="container container-width margin-top-bottom">

            <div class="row">

                <div class="col-lg-7 col-md-8 col-sm-12 border-responsive ">

                    <div class="wider">

                        <div class="d-flex flex-column center-the-button">

                            <p class="text-title-descriptions">Grand Ixora <br>Kuta Resort</p>

                            <p style="text-align: justify;">Grand Ixora Kuta Resort is one of the hotels to stay during the holidays with the easiest access to all Kuta entertainment and tourism objects. It can be reached in 6 minutes by driving from Ngurah Rai International Airport. There is a Bambu Roras Restaurant & pool bar which serves Indonesian and international dishes, it also has a very beautiful outdoor swimming pool and Jasmine Spa & Reflexology facilities. And you can join free classes about Balinese culture based on the available schedule. This hotel also provides shuttle facilities to and from the airport.<br>
                                Grand Ixora Kuta Resort offers elegant style rooms with Superior, Deluxe and Junior Suite types which are equipped with air conditioning, satellite TV, minibar, electric kettle for making tea/coffee, safe and free Wi-Fi. For guest comfort, Grand Ixora Kuta Resort has maintained high standards of excellence in hygiene and cleanliness of rooms and hotel areas by using worldwide certified HYLA hydro-cleaner products.
                                Grand Ixora Kuta Resort is located 15 minutes walk to Kuta Beach, German Beach, Kuta Art Market, Waterbom Bali and the popular Discovery Shopping Mall. And close to Lippo Shopping Mall which can be reached in 1 minute on foot. There are many mini markets, banks and money changers around the hotel area. Grand Ixora Kuta Resort always provides comfort and convenience for guests to create an atmosphere like a second home.</p>

                            <!-- <button type="button" class="btn btn-custom-descriptions width">Hotel Details</button> -->

                        </div>

                    </div>

                </div>

                <div class="col-lg-5 col-md-4 col-sm-12 wider margin-responsive" style="margin:auto 0;">

                    <div class="d-flex flex-column align-items-start">

                        <!-- <img src="./assets/img/logo.png" class="img-fluid mb-4" style="height: 80px;"> -->

                        <div class="d-flex align-items-center mb-3 mt-5">

                            <i class="fa-solid fa-location-dot" style="color: #1CBED4; font-size:20px; margin-right:10px;"></i>


                            <p style="margin-bottom: 0px; margin-left:5px; text-align: start;margin-left: 1px;" class="font-email">

                                Jl. Kartika Plaza No.92, Kuta, Kabupaten Badung, Bali 80361</p>

                        </div>

                        <div class="d-flex align-items-center mb-3">

                            <i class="fa-solid fa-mobile" style="color: #1CBED4; font-size:20px; margin-right:10px;margin-left: 2px;"></i>

                            <p style="margin-bottom: 0px; margin-left:5px; text-align: start;" class="font-email">

                                +62 361 759099</p>

                        </div>



                        <div class="d-flex align-items-center mb-3">

                            <i class="fa-regular fa-envelope" style="color: #1CBED4; font-size:20px; margin-right:10px;"></i>

                            <a href="mailto:reservation@grandixora.com" style="margin-bottom: 0px; margin-left:5px; text-align: start;" class="font-email text-black text-decoration-none" href="https://mail.google.com/mail/?view=cm&fs=1&to=reservation@grandixora.com">

                                reservation@grandixora.com</a>

                        </div>

                    </div>

                </div>

            </div>

        </div>

    </section>

    <!-- section 3 -->

    <!-- slider full page -->

    <section class="section-3">

        <div id="carouselExampleIndicators" class="carousel slide">

            <div class="carousel-indicators">

                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>

                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>

                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>

                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="3" aria-label="Slide 4"></button>

                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="4" aria-label="Slide 5"></button>

            </div>

            <div class="carousel-inner">

                <div class="carousel-item active" id="#aa">

                    <div class="image-section">

                        <img src="./assets/img/foto1.jpg" style="width: 100%;" alt="">

                        <div class="image-overlay">

                            <div class="container">

                                <div class="row">

                                    <div class="col-12">

                                        <div class="wider">

                                            <div class="d-flex flex-column center-the-button align-items-center gap-custom">

                                                <p class="text-title-descriptions ">Superior Room</p>

                                                <!--  <p class="width-section-3  section-3-text">The room is offering comfort

                                                    and relaxing ambience <span class="block-responsive">, available in Double or Twin Bed, this

                                                        air-conditioned room is equiped with a flat-screen cable TV, minibar

                                                        fridge,coffee/tea-making facilities,free Wi-Fi, Controlable Air

                                                        Conditioner, Hair dryer, laptop compatible in-room safe are also

                                                        included. The bathroom features a hot and cold water, standing

                                                        shower, toiletries, towel, kimono and slippers</span></p> -->

                                                <button type="button" class="btn btn-custom-descriptions-section-3 width-button-section-3">

                                                    <a href="superior.php" style="color: white; text-decoration: none">

                                                        Discover More

                                                    </a>

                                                </button>

                                            </div>

                                        </div>

                                    </div>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

                <div class="carousel-item" id="#bb">

                    <div class="image-section">

                        <img src="./assets/img/foto2.jpg" style="width: 100%;" alt="">

                        <div class="image-overlay">

                            <div class="container">

                                <div class="row">

                                    <div class="col-12">

                                        <div class="wider">

                                            <div class="d-flex flex-column center-the-button align-items-center">

                                                <p class="text-title-descriptions">Superior Pool Access </p>

                                                <!--  <p class="width-section-3 section-3-text"> The room is offering Pool

                                                    View <span class="block-responsive">, available in Double or Twin Bed, this air-conditioned room is

                                                        equiped with a flat-screen cable TV, minibar

                                                        fridge,coffee/tea-making facilities,free Wi-Fi, Controlable Air

                                                        Conditioner, Hair dryer, laptop compatible in-room safe are also

                                                        included.</span></p> -->

                                                <button type="button" class="btn btn-custom-descriptions-section-3 width-button-section-3">

                                                    <a href="superior-pool-access.php" style="color: white; text-decoration: none">

                                                        Discover More

                                                    </a>

                                                </button>

                                            </div>

                                        </div>

                                    </div>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

                <div class="carousel-item">

                    <div class="image-section">

                        <img src="./assets/img/foto3.jpg" style="width: 100%;" alt="">

                        <div class="image-overlay">

                            <div class="container">

                                <div class="row">

                                    <div class="col-12">

                                        <div class="wider">

                                            <div class="d-flex flex-column center-the-button align-items-center">

                                                <p class="text-title-descriptions">Deluxe Pool View Balcony</p>

                                                <!-- <p class="width-section-3 section-3-text"> The room is offering Ocean

                                                    View <span class="block-responsive">, available in Double or Twin Bed, this air-conditioned room is

                                                        equiped with a flat-screen cable TV, minibar

                                                        fridge,coffee/tea-making facilities,free Wi-Fi, Controlable Air

                                                        Conditioner, Hair dryer, laptop compatible in-room safe are also

                                                        included.</span></p> -->

                                                <button type="button" class="btn btn-custom-descriptions-section-3 width-button-section-3">

                                                    <a href="deluxe-pool-view.php" style="color: white; text-decoration: none">

                                                        Discover More

                                                    </a>

                                                </button>

                                            </div>

                                        </div>

                                    </div>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

                <div class="carousel-item">

                    <div class="image-section">

                        <img src="./assets/img/foto4.jpg" style="width: 100%;" alt="">

                        <div class="image-overlay">

                            <div class="container">

                                <div class="row">

                                    <div class="col-12">

                                        <div class="wider">

                                            <div class="d-flex flex-column center-the-button align-items-center">

                                                <p class="text-title-descriptions">Deluxe Daybed</p>

                                                <!--  <p class="width-section-3 section-3-text"> Room with tropical garden

                                                    available in Double or Twin Bed <span class="block-responsive">, this air-conditioned room is

                                                        equiped with a flat-screen cable TV, minibar

                                                        fridge,coffee/tea-making facilities,free Wi-Fi, Controlable Air

                                                        Conditioner, Hair dryer, laptop compatible in-room safe are also

                                                        included. </span> </p> -->

                                                <button type="button" class="btn btn-custom-descriptions-section-3 width-button-section-3">

                                                    <a href="deluxe-daybed.php" style="color: white; text-decoration: none">

                                                        Discover More

                                                    </a>

                                                </button>

                                            </div>

                                        </div>

                                    </div>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

                <div class="carousel-item">

                    <div class="image-section">

                        <img src="./assets/img/foto5.jpg" style="width: 100%;" alt="">

                        <div class="image-overlay">

                            <div class="container">

                                <div class="row">

                                    <div class="col-12">

                                        <div class="wider">

                                            <div class="d-flex flex-column center-the-button align-items-center">

                                                <p class="text-title-descriptions">Junior Suite</p>

                                                <!-- <p class="width-section-3 section-3-text">The room is offering Pool and

                                                    Ocean View <span class="block-responsive">, available in Double Bed, this air-conditioned room is

                                                        equiped with a flat-screen cable TV, minibar

                                                        fridge,coffee/tea-making facilities,free Wi-Fi, Controlable Air

                                                        Conditioner, Hair dryer, laptop compatible in-room safe are also

                                                        included. </span></p> -->

                                                <button type="button" class="btn btn-custom-descriptions-section-3 width-button-section-3">

                                                    <a href="junior-suite.php" style="color: white; text-decoration: none">

                                                        Discover More

                                                    </a>

                                                </button>

                                            </div>

                                        </div>

                                    </div>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

            <div class="text-indicator-container text-center text-md-start">
                <div class="d-flex flex-wrap justify-content-center justify-content-md-center gap-2">
                    <!-- Text indicators aligned horizontally on larger screens, stacked on small screens -->
                    <a class="text-indicator underline m-2" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0">Superior Room</a>
                    <a class="text-indicator underline m-2" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1">Superior Pool Access</a>
                    <a class="text-indicator underline m-2" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2">Deluxe Pool View Balcony</a>
                    <a class="text-indicator underline m-2" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="3">Deluxe Daybed</a>
                    <a class="text-indicator underline m-2" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="4">Junior Suite</a>
                    <!-- Add more text indicators as needed with the appropriate data-bs-slide-to attribute values -->
                </div>
            </div>

            <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">

                <span class="carousel-control-prev-icon" aria-hidden="true"></span>

                <span class="visually-hidden">Previous</span>

            </button>

            <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">

                <span class="carousel-control-next-icon" aria-hidden="true"></span>

                <span class="visually-hidden">Next</span>

            </button>

        </div>

    </section>

    <!-- slider with content -->

    <section class="section-3 padding-top">

        <div id="a" class="carousel slide">

            <div class="carousel-indicators">

                <button type="button" data-bs-target="#a" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>

                <button type="button" data-bs-target="#a" data-bs-slide-to="1" aria-label="Slide 2"></button>

                <button type="button" data-bs-target="#a" data-bs-slide-to="2" aria-label="Slide 3"></button>

                <button type="button" data-bs-target="#a" data-bs-slide-to="3" aria-label="Slide 4"></button>

            </div>

            <div class="carousel-inner bg-section">

                <div class="carousel-item active">

                    <section id="direct" class="section-4">

                        <div class="container container-width margin-top-bottom">

                            <div class="row gap-container-slide">

                                <div class="col-lg-4 col-md-5 col-sm-12 wider container-slide-image">

                                    <img src="./assets/img/rest.jpg" class="image-custom" alt="">

                                </div>

                                <div class="col-lg-8 col-md-7 col-sm-12 " style="margin: auto; text-align:center;">

                                    <div class="wider">

                                        <div class="d-flex flex-column center-the-button">

                                            <p class="text-title-descriptions">Bambu Roras Resto</p>

                                            <p class="text-semititle-descriptions m-justify">Bambu Roras Restaurant designed a natural and elegant touch, Asian and International Foods concepts.</p>

                                            <a href="restaurant.php">

                                                <button type="button" class="btn btn-custom-descriptions width-50-100 center-a-div" style="margin-top:80px;">Explore More</button>

                                            </a>

                                        </div>

                                    </div>

                                </div>

                            </div>

                        </div>

                    </section>

                </div>

                <div class="carousel-item ">

                    <section id="direct" class="section-4">

                        <div class="container container-width margin-top-bottom">

                            <div class="row gap-container-slide">

                                <div class="col-lg-4 col-md-5 col-sm-12 wider container-slide-image">

                                    <img src="./assets/img/spa.jpg" class="image-custom" alt="">

                                </div>

                                <div class="col-lg-8 col-md-7 col-sm-12 " style="margin: auto; text-align:center;">

                                    <div class="wider">

                                        <div class="d-flex flex-column center-the-button">

                                            <p class="text-title-descriptions">Escape Spa</p>

                                            <p class="text-semititle-descriptions m-justify">Rejuvenate, renew, and re-energize with our therapeutic masseuses who will massage and knead away all your stresses.</p>

                                            <a href="spa.php">

                                                <button type="button" class="btn btn-custom-descriptions width-50-100 center-a-div" style="margin-top:80px;">Explore More</button>

                                            </a>

                                        </div>

                                    </div>

                                </div>

                            </div>

                        </div>

                    </section>

                </div>

                <!-- <div class="carousel-item ">

                    <section id="direct" class="section-4">

                        <div class="container container-width margin-top-bottom">

                            <div class="row gap-container-slide">

                                <div class="col-lg-4 col-md-5 col-sm-12 wider container-slide-image">

                                    <img src="./assets/img/lounge1.jpg" class="image-custom" alt="">

                                </div>

                                <div class="col-lg-8 col-md-7 col-sm-12 " style="margin: auto; text-align:center;">

                                    <div class="wider">

                                        <div class="d-flex flex-column center-the-button">

                                            <p class="text-title-descriptions">Bambu Roras Resto & Bar</p>

                                            <p class="text-semititle-descriptions m-justify">Located next to the entrance of the hotel, Bambu Roras Resto & Bar serves up Asian, Western, and fusion dishes a la carte style throughout the day.</p>

                                            <a href="restaurant.php">

                                                <button type="button" class="btn btn-custom-descriptions width-50-100 center-a-div" style="margin-top:80px;">Explore More</button>

                                            </a>

                                        </div>

                                    </div>

                                </div>

                            </div>

                        </div>

                    </section>

                </div> -->

                <div class="carousel-item ">

                    <section id="direct" class="section-4">

                        <div class="container container-width margin-top-bottom">

                            <div class="row gap-container-slide">

                                <div class="col-lg-4 col-md-5 col-sm-12 wider container-slide-image">

                                    <img src="./assets/img/meeting.jpg" class="image-custom" alt="">

                                </div>

                                <div class="col-lg-8 col-md-7 col-sm-12 " style="margin: auto; text-align:center;">

                                    <div class="wider">

                                        <div class="d-flex flex-column center-the-button">

                                            <p class="text-title-descriptions">Meeting Room</p>

                                            <p class="text-semititle-descriptions m-justify">Grand Ixora provides several meeting rooms for various meetings and occations. Contact us to book a room.</p>

                                            <a href="meeting.php">

                                                <button type="button" class="btn btn-custom-descriptions width-50-100 center-a-div" style="margin-top:80px;">Explore More</button>

                                            </a>

                                        </div>

                                    </div>

                                </div>

                            </div>

                        </div>

                    </section>

                </div>

            </div>

            <button class="carousel-control-prev" type="button" data-bs-target="#a" data-bs-slide="prev">

                <span class="carousel-control-prev-icon" aria-hidden="true"></span>

                <span class="visually-hidden">Previous</span>

            </button>

            <button class="carousel-control-next" type="button" data-bs-target="#a" data-bs-slide="next">

                <span class="carousel-control-next-icon" aria-hidden="true"></span>

                <span class="visually-hidden">Next</span>

            </button>

        </div>

    </section>

    <!-- activities -->

    <section id="direct" class="section-4">

        <div class="container container-width margin-top-bottom">

            <div class="row">

                <div class="col-lg-6 col-md-6 col-sm-12 " style="margin: auto; text-align:center;">

                    <div class="wider">

                        <div class="d-flex flex-column center-the-button">

                            <p class="text-title-descriptions">Activities</p>

                            <p class=" m-justify">Balinese Dancing<br>

                                At Grand Ixora Bali, guests can enjoy captivating Balinese dance performances that showcase the island's rich cultural heritage. With vibrant costumes and graceful movements, the dancers bring traditional stories to life, accompanied by the enchanting sounds of Balinese gamelan music. This immersive experience offers a perfect opportunity to witness the beauty and artistry of Bali, all within the comfort of the hotel.</p>

                            <!-- <button type="button" class="btn btn-custom-descriptions width center-a-div">Hotel Details</button> -->

                        </div>

                    </div>

                </div>

                <div class="col-lg-6 col-md-6 col-sm-12 wider padding-image-activities">

                    <img src="./assets/img/activity/1.jpg" class="image-custom" alt="">

                </div>

            </div>

        </div>

    </section>

    <!-- our promo -->

    <section class="section-3-promo w-100 slider-product bg-section">

        <div id="b" class="carousel slide">

            <div class="carousel-indicators">

                <button type="button" data-bs-target="#b" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>

                <button type="button" data-bs-target="#b" data-bs-slide-to="1" aria-label="Slide 2"></button>

                <button type="button" data-bs-target="#b" data-bs-slide-to="2" aria-label="Slide 3"></button>

            </div>

            <div class="container container-width margin-top-bottom">

                <div class="row">

                    <div class="col-lg-6 col-md-9 col-sm-12 hidden-responsive" style="margin: auto; text-align:center;">

                        <div class="wider">

                            <div class="d-flex flex-column center-the-button">

                                <p class="text-title-descriptions">Our Package</p>

                                <p>Our hotel offers a variety of packages tailored to suit different needs and preferences. Whether you're looking for a relaxing getaway, a family vacation, or a business retreat, we have something for everyone. Our packages include comfortable accommodations, access to exclusive amenities, and additional perks such as dining credits, spa treatments, and guided tours.<span id="dots">...</span><br>

                                    <span id="more">

                                        Where theres a lot of package that Grand Ixora serve, like never before.</span>

                                </p>

                                <button onclick="myFunctionleft()" class="btn btn-success" style="background:#B5A191; border: 1px solid #B5A191;" id="myBtn">Read more</button>

                                <!-- <button type="button" class="btn btn-custom-descriptions width center-a-div">Hotel Details</button> -->

                                <div class="w-100 d-flex justify-content-center mt-4">

                                    <button class="carousel-control-prev" style="position: relative;" type="button" data-bs-target="#b" data-bs-slide="prev">

                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>

                                        <span class="visually-hidden">Previous</span>

                                    </button>

                                    <button class="carousel-control-next" style="position: relative;" type="button" data-bs-target="#b" data-bs-slide="next">

                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>

                                        <span class="visually-hidden">Next</span>

                                    </button>

                                </div>

                            </div>

                        </div>

                    </div>

                    <div class="col-lg-6 col-md-5 col-sm-12 wider padding-image-package">

                        <div class="carousel-inner">

                            <div class="carousel-item active">

                                <div class="image-section-promo">

                                    <img src="./assets/img/promo/promo_romantic_dinner.jpg" style="width: 100%;" alt="">

                                    <!-- <div class="image-overlay">

                                        <div class="container">

                                            <div class="row">

                                                <div class="col-12">

                                                    <div class="wider">

                                                        <div class="d-flex flex-column center-the-button align-items-center gap-custom">

                                                            <p class="text-title-descriptions package">Relaxing

                                                                Honeymoon Package</p>

                                                            <p class="width-section-3  section-3-text section-3-text-package">3 nights

                                                                accommodation in Deluxe Room (Ocean View) include daily

                                                                breakfast for 2 persons</p>

                                                            <a href="./package.php">

                                                                <button type="button" class="btn btn-custom-descriptions-section-3 width-button-section-4">Discover

                                                                    More</button>

                                                            </a>

                                                        </div>

                                                    </div>

                                                </div>

                                            </div>

                                        </div>

                                    </div> -->

                                </div>

                            </div>

                            <div class="carousel-item ">

                                <div class="image-section-promo">

                                    <img src="./assets/img/promo/promo_transport.png" style="width: 100%;" alt="">

                                </div>

                            </div>

                            <div class="carousel-item ">

                                <div class="image-section-promo">

                                    <img src="./assets/img/promo/promo_ricebowl.png" style="width: 100%;" alt="">
                                </div>

                            </div>

                            <!-- <div class="carousel-item ">

                                <div class="image-section-promo">

                                    <img src="./assets/img/promo/promo_kopi.png" style="width: 100%;" alt="">

                                </div>

                            </div> -->

                        </div>

                    </div>

                    <div class="col-lg-6 col-md-7 col-sm-12 block-responsive" style="margin: auto; text-align:center;">

                        <div class="wider">

                            <div class="d-flex flex-column center-the-button">

                                <p class="text-title-descriptions">Our Package</p>

                                <p>Our hotel offers a variety of packages tailored to suit different needs and preferences. Whether you're looking for a relaxing getaway, a family vacation, or a business retreat, we have something for everyone. Our packages include comfortable accommodations, access to exclusive amenities, and additional perks such as dining credits, spa treatments, and guided tours.</p>

                                <!-- <button type="button" class="btn btn-custom-descriptions width center-a-div">Hotel Details</button> -->

                                <div class="w-100 d-flex justify-content-center mt-4">

                                    <button class="carousel-control-prev" style="position: relative;" type="button" data-bs-target="#b" data-bs-slide="prev">

                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>

                                        <span class="visually-hidden">Previous</span>

                                    </button>

                                    <button class="carousel-control-next" style="position: relative;" type="button" data-bs-target="#b" data-bs-slide="next">

                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>

                                        <span class="visually-hidden">Next</span>

                                    </button>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

        </div>

    </section>

    <!-- service and facilities -->

    <div class="section-4 width-90">

        <p class="text-title-descriptions-card">Services & Facilities</p>

        <!-- <div id="myCarousel" class=" myCarousel carousel slide container" data-bs-ride="carousel">

            <div class="carousel-inner w-100">

                <div class="carousel-item active">

                    <div class="col-md-3">

                        <div class="card card-border-none" style="margin:10px; height:100%">

                            <img src="./assets/img/gallery/3.jpg" class="card-img-top" style="height:30vh; object-fit:cover" alt="...">

                        </div>

                    </div>

                </div>

                <div class="carousel-item">

                    <div class="col-md-3">

                        <div class="card card-border-none" style="margin:10px; height:100%">

                            <img src="./assets/img/gallery/4.jpg" class="card-img-top" style="height:30vh; object-fit:cover" alt="...">

                        </div>

                    </div>

                </div>

                <div class="carousel-item">

                    <div class="col-md-3">

                        <div class="card card-border-none" style="margin:10px; height:100%">

                            <img src="./assets/img/gallery/5.jpg" class="card-img-top" style="height:30vh; object-fit:cover" alt="...">

                        </div>

                    </div>

                </div>

                <div class="carousel-item">

                    <div class="col-md-3">

                        <div class="card card-border-none" style="margin:10px; height:100%">

                            <img src="./assets/img/gallery/6.jpg" class="card-img-top" style="height:30vh; object-fit:cover" alt="...">

                        </div>

                    </div>

                </div>

                <div class="carousel-item">

                    <div class="col-md-3">

                        <div class="card card-border-none" style="margin:10px; height:100%">

                            <img src="./assets/img/gallery/7.jpg" class="card-img-top" style="height:30vh; object-fit:cover" alt="...">

                        </div>

                    </div>

                </div>

                <div class="carousel-item">

                    <div class="col-md-3">

                        <div class="card card-border-none" style="margin:10px; height:100%">

                            <img src="./assets/img/gallery/8.jpg" class="card-img-top" style="height:30vh; object-fit:cover" alt="...">

                        </div>

                    </div>

                </div>

                <div class="carousel-item">

                    <div class="col-md-3">

                        <div class="card card-border-none" style="margin:10px; height:100%">

                            <img src="./assets/img/gallery/10.jpg" class="card-img-top" style="height:30vh; object-fit:cover" alt="...">

                        </div>

                    </div>

                </div>

                <div class="carousel-item">

                    <div class="col-md-3">

                        <div class="card card-border-none" style="margin:10px; height:100%">

                            <img src="./assets/img/gallery/11.jpg" class="card-img-top" style="height:30vh; object-fit:cover" alt="...">

                        </div>

                    </div>

                </div>

                <div class="carousel-item">

                    <div class="col-md-3">

                        <div class="card card-border-none" style="margin:10px; height:100%">

                            <img src="./assets/img/gallery/12.jpg" class="card-img-top" style="height:30vh; object-fit:cover" alt="...">

                        </div>

                    </div>

                </div>

                <div class="carousel-item">

                    <div class="col-md-3">

                        <div class="card card-border-none" style="margin:10px; height:100%">

                            <img src="./assets/img/gallery/13.jpg" class="card-img-top" style="height:30vh; object-fit:cover" alt="...">

                        </div>

                    </div>

                </div>

                <div class="carousel-item">

                    <div class="col-md-3">

                        <div class="card card-border-none" style="margin:10px; height:100%">

                            <img src="./assets/img/gallery/14.jpg" class="card-img-top" style="height:30vh; object-fit:cover" alt="...">

                        </div>

                    </div>

                </div>

                <div class="carousel-item">

                    <div class="col-md-3">

                        <div class="card card-border-none" style="margin:10px; height:100%">

                            <img src="./assets/img/gallery/15.jpg" class="card-img-top" style="height:30vh; object-fit:cover" alt="...">

                        </div>

                    </div>

                </div>

                <div class="carousel-item">

                    <div class="col-md-3">

                        <div class="card card-border-none" style="margin:10px; height:100%">

                            <img src="./assets/img/gallery/16.jpg" class="card-img-top" style="height:30vh; object-fit:cover" alt="...">

                        </div>

                    </div>

                </div>

                <div class="carousel-item">

                    <div class="col-md-3">

                        <div class="card card-border-none" style="margin:10px; height:100%">

                            <img src="./assets/img/gallery/17.jpg" class="card-img-top" style="height:30vh; object-fit:cover" alt="...">

                        </div>

                    </div>

                </div>

                <div class="carousel-item">

                    <div class="col-md-3">

                        <div class="card card-border-none" style="margin:10px; height:100%">

                            <img src="./assets/img/gallery/18.jpg" class="card-img-top" style="height:30vh; object-fit:cover" alt="...">

                        </div>

                    </div>

                </div>

                <div class="carousel-item">

                    <div class="col-md-3">

                        <div class="card card-border-none" style="margin:10px; height:100%">

                            <img src="./assets/img/gallery/18.jpg" class="card-img-top" style="height:30vh; object-fit:cover" alt="...">

                        </div>

                    </div>

                </div>

            </div>

            <button class="carousel-control-prev" type="button" data-bs-target="#myCarousel" data-bs-slide="prev">

                <span class="carousel-control-prev-icon" aria-hidden="true"></span>

                <span class="visually-hidden">Previous</span>

            </button>

            <button class="carousel-control-next" type="button" data-bs-target="#myCarousel" data-bs-slide="next">

                <span class="carousel-control-next-icon" aria-hidden="true"></span>

                <span class="visually-hidden">Next</span>

            </button>

        </div> -->

        <div class="slider-container">

            <ul class="controls" id="customize-controls" aria-label="Carousel Navigation" tabindex="0">

                <li class="prev" data-controls="prev" aria-controls="customize" tabindex="-1">

                    <i class="fas fa-angle-left fa-2x"></i>

                </li>

                <li class="next" data-controls="next" aria-controls="customize" tabindex="-1">

                    <i class="fas fa-angle-right fa-2x"></i>

                </li>

            </ul>

            <div class="my-slider">

                <div class="slider-item">

                    <div class="card">

                        <img class="image-size" src="./assets/img/foto1.jpg" alt="">

                    </div>

                </div>

                <div class="slider-item">

                    <div class="card">

                        <img class="image-size" src="./assets/img/foto2.jpg" alt="">

                    </div>

                </div>

                <div class="slider-item">

                    <div class="card">

                        <img class="image-size" src="./assets/img/foto3.jpg" alt="">

                    </div>

                </div>

                <div class="slider-item">

                    <div class="card">

                        <img class="image-size" src="./assets/img/foto4.jpg" alt="">

                    </div>

                </div>

                <div class="slider-item">

                    <div class="card">

                        <img class="image-size" src="./assets/img/foto5.jpg" alt="">

                    </div>

                </div>

                <div class="slider-item">

                    <div class="card">

                        <img class="image-size" src="./assets/img/foto6.jpg" alt="">

                    </div>

                </div>

                <div class="slider-item">

                    <div class="card">

                        <img class="image-size" src="./assets/img/foto7.jpg" alt="">

                    </div>

                </div>

                <div class="slider-item">

                    <div class="card">

                        <img class="image-size" src="./assets/img/foto8.jpg" alt="">

                    </div>

                </div>

                <div class="slider-item">

                    <div class="card">

                        <img class="image-size" src="./assets/img/foto9.jpg" alt="">

                    </div>

                </div>

                <div class="slider-item">

                    <div class="card">

                        <img class="image-size" src="./assets/img/foto10.jpg" alt="">

                    </div>

                </div>




            </div>

        </div>

    </div>

    <?php include "./partials/footer.php" ?>

    <script>
        const slider = tns({

            container: '.my-slider',

            loop: true,

            items: 1,

            slideBy: 1,

            nav: false,

            autoplay: true,

            speed: 400,

            autoplayButtonOutput: false,

            mouseDrag: true,

            lazyload: true,

            controlsContainer: "#customize-controls",

            responsive: {

                480: {

                    items: 1,

                },

                640: {

                    items: 2,

                },

                768: {

                    items: 4,

                }

            }

        });

        function myFunctionleft() {

            var dots = document.getElementById("dots");

            var moreText = document.getElementById("more");

            var btnText = document.getElementById("myBtn");

            if (dots.style.display === "none") {

                dots.style.display = "inline";

                btnText.innerHTML = "Read more";

                moreText.style.display = "none";

            } else {

                dots.style.display = "none";

                btnText.innerHTML = "Read less";

                moreText.style.display = "inline";

            }

        }

        // popupbootstrap

        document.addEventListener('DOMContentLoaded', function() {

            // Show the modal on page load

            var popupModal = new bootstrap.Modal(document.getElementById('popupModal'));

            popupModal.show();

        });

        // end
    </script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js" integrity="sha512-3gJwYpMe3QewGELv8k/BX9vcqhryRdzRMxVfq6ngyWXwo03GFEzjsUm8Q7RZcHPHksttq7/GFoxjCVUjkjvPdw==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

    <script src="./js/index.js"></script>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-geWF76RCwLtnZ8qwWowPQNguL3RmwHVBC9FhGdlKrxdiJJigb/j/68SIy3Te4Bkz" crossorigin="anonymous"></script>

    <!-- Permission prompt -->
    <div id="permissionPrompt" class="permission-prompt">
        <div class="close-button" id="closeButton">X</div>
        <h5>Allow Audio?</h5>
        <button id="allowButton">Allow</button>
    </div>

    <!-- Audio tag -->
    <audio id="myAudio" autoplay loop>
        <source src="./assets/vid/brr.ogg" type="audio/mpeg" />
        Your browser does not support the audio element.
    </audio>

    <!-- JavaScript to show prompt and handle audio -->
    <script>
        document.addEventListener("DOMContentLoaded", function() {
            var permissionPrompt = document.getElementById("permissionPrompt");
            var closeButton = document.getElementById("closeButton");

            permissionPrompt.style.display = "block";

            closeButton.addEventListener("click", function() {
                permissionPrompt.style.display = "none";
            });

            document.getElementById("allowButton").addEventListener("click", function() {
                document.getElementById("myAudio").play();
                permissionPrompt.style.display = "none";
            });

            // Sticky prompt on scroll for larger screens
            function toggleStickyPrompt() {
                if (window.innerWidth >= 768) {
                    permissionPrompt.classList.add("sticky");
                } else {
                    permissionPrompt.classList.remove("sticky");
                }
            }

            toggleStickyPrompt();
            window.addEventListener("resize", toggleStickyPrompt);
        });
    </script>

</body>

</html>